# Converted from /ctm/terrain49.properties and /ctm/ctm.png
# Individual tiles are in /ctm/ctm
#Thu Mar 14 15:04:28 CET 2013
metadata=13
method=vertical
tiles=7 6 5 6
biomes= IcePlainsSpikes IcePlains   ColdBeach DeepOcean FrozenOcean 